<?php
/**
 * Simplified, content-first Metabox definition for the 'doc' CPT.
 *
 * @package Sifency
 */

if ( ! defined( 'ABSPATH' ) ) {
	die; }
return array(
	'doc_options_metabox' => array(
		'title'     => esc_html__( 'Documentation Settings', 'sifency-addons' ),
		'post_type' => 'doc',
		'context'   => 'normal',
		'priority'  => 'high',
		'fields'    => array(
			array(
				'id'    => 'doc_reading_time',
				'type'  => 'text',
				'title' => esc_html__( 'Reading Time', 'sifency-addons' ),
			),
			array(
				'id'    => 'doc_version',
				'type'  => 'text',
				'title' => esc_html__( 'Document Version', 'sifency-addons' ),
			),
			array(
				'id'    => 'doc_last_updated',
				'type'  => 'date',
				'title' => esc_html__( 'Last Updated Date', 'sifency-addons' ),
			),
			array(
				'id'    => 'doc_copyeight_text',
				'type'  => 'text',
				'title' => esc_html__( 'Copyright', 'sifency-addons' ),
			),
		),
	),
);
